#wad_top {
	position:absolute;
	top:0px;
	left:0px;
}
.feature-arrow-right{
    /*background: url(../img/icons/feature-arrow-right.png) no-repeat center 7px;*/
    height: 77px;
    cursor: pointer;    
}

.feature-white-arrow{
   background: url(../img/icons/feature-arrow-right.png) no-repeat center 7px; 
   height: 77px;
   width:77px;
   margin-left:83px;
}

.feature-blue-arrow{
   background: url(../img/icons/feature-arrow-down-blue.png) no-repeat center 7px; 
   height: 77px;
   width:77px;
   margin-left:83px;
   position:relative;
   bottom:77px;
   -moz-opacity: 0.01;
    opacity: 0.01;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0.1);
}


.logo-heading h1{
    margin-left:70px;
    margin-top:15px;
}


.feature-maritime-background{
    background: url('../img/header-photos/home-concertina-maritime.jpg') no-repeat;
    background-position: center;
    position:relative;
}

.feature-enterprise-background{
    background: url('../img/header-photos/home-concertina-enterprise-1.jpg') no-repeat;
    background-position: center;
    position:relative;
}
.feature-aviation-background{
    background: url('../img/header-photos/home-concertina-aviation.jpg') no-repeat;
    background-position: center;
    position:relative;
}

.feature-government-background{
    background: url('../img/header-photos/home-concertina-government.jpg') no-repeat;
    background-position: center;
    position:relative;
}

.logo-feature {
    padding-left: 60px;
    height: 77px;    
    position: absolute;
    top:5px;
}






.feature-align-middle{
    margin-top:20px;
}


.maritime-logo-feature{
    background: url('../img/icons/maritime-logo-feature.png') no-repeat left 7px;
}
.enterprise-logo-feature{
    background: url('../img/icons/enterprise-logo-feature.png') no-repeat left 7px;
}
.aviation-logo-feature{
    background: url('../img/icons/aviation-logo-feature.png') no-repeat left 7px;
}
.government-logo-feature{
    background: url('../img/icons/government-logo-feature.png') no-repeat left 7px;
}


.maritime-logo-feature-blue{
    background: url('../img/icons/maritime-logo-feature-blue.png') no-repeat left 7px;
    -moz-opacity: 0.01;
    opacity: 0.01;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0.1);
}
.enterprise-logo-feature-blue{
    background: url('../img/icons/enterprise-logo-feature-blue.png') no-repeat left 7px;
    -moz-opacity: 0.01;
    opacity: 0.01;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0.1);
}
.aviation-logo-feature-blue{
    background: url('../img/icons/aviation-logo-feature-blue.png') no-repeat left 7px;
    -moz-opacity: 0.01;
    opacity: 0.01;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0.1);
}
.government-logo-feature-blue{
    background: url('../img/icons/government-logo-feature-blue.png') no-repeat left 7px;
    -moz-opacity: 0.01;
    opacity: 0.01;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0.1);
}

.feature-background-container{       
    height:200px; 
    position:relative;
    overflow: hidden;
}

.maritime-feature-circle{
    width:226px;
    height:226px;
    background:url('../img/icons/feature-circle.png') no-repeat center center;
    position:absolute;
    top:295px;
    left:96px;
}
.maritime-feature-line{
    width:117px;
    height: 63px;
    background:url('../img/icons/feature-line.png') no-repeat center center;
    position:absolute;
    top:259px;
    left:203px;
}
#wrap-maritime-canvas {
	position:absolute;
	overflow:hidden;
	margin:0;
	padding:0;
	top:220px;
	left:318px;
	width:0px;
	height:192px;
	/* background:#edf; */
}
	#maritime-canvas {
		width:280px;
		height:192px;
		/*
		background:#fed;
		opacity:0.85;
		*/
	}
.maritime-feature-highlight{
    width:374px;
    height:201px;
    background:url('../img/icons/feature-highlight.png') no-repeat center center;
    position:absolute;   
    top:20px;
	left:500px;
}
.maritime-highlights{
    display:none;
}

.enterprise-feature-circle{
    width:226px;
    height:226px;
    background:url('../img/icons/feature-circle.png') no-repeat center center;
    position:absolute;
    top:230px;
    left:370px;
}
#wrap-enterprise-canvas {
	position:absolute;
	overflow:hidden;
	margin:0;
	padding:0;
	left:383px;
	top:301px;
	width:0px;
	height:0px;
}
	#enterprise-canvas {
		position:relative;
		top:0px;
		left:0px;
		width:148px;
		height:93px;
		margin:0;
		padding:0;
		/*
		background:#fed;
		opacity:0.85;
		*/
	}
.enterprise-feature-line{
    width:117px;
    height: 63px;
    background:url('../img/icons/feature-line.png') no-repeat center center;
    position:absolute;
    top:200px;
    left:292px;
}
.enterprise-feature-highlight{
    width:374px;
    height:201px;
    background:url('../img/icons/feature-highlight.png') no-repeat center center;
    position:absolute;   
    top:10px;
}
.enterprise-highlights{
    display:none;
}

.aviation-feature-circle{
    width:226px;
    height:226px;
    background:url('../img/icons/feature-circle.png') no-repeat center center;
    position:absolute;
    top:230px;
    left:370px;
}
#wrap-aviation-canvas {
	position:absolute;
	overflow:hidden;
	margin:0;
	padding:0;
	left:383px;
	top:301px;
	width:0px;
	height:0px;
}
	#aviation-canvas {
		position:relative;
		top:0px;
		left:0px;
		width:148px;
		height:93px;
		margin:0;
		padding:0;
		/*
		background:#fed;
		opacity:0.85;
		*/
	}
.aviation-feature-line{
    width:117px;
    height: 63px;
    background:url('../img/icons/feature-line.png') no-repeat center center;
    position:absolute;
    top:200px;
    left:292px;
}
.aviation-feature-highlight{
    width:374px;
    height:201px;
    background:url('../img/icons/feature-highlight.png') no-repeat center center;
    position:absolute;   
    top:10px;
}
.aviation-highlights{
    display:none;
}

.government-feature-circle{
    width:226px;
    height:226px;
    background:url('../img/icons/feature-circle.png') no-repeat center center;
    position:absolute;
    top:230px;
    left:370px;
}
#wrap-government-canvas {
	position:absolute;
	overflow:hidden;
	margin:0;
	padding:0;
	left:383px;
	top:301px;
	width:0px;
	height:0px;
}
	#government-canvas {
		position:relative;
		top:0px;
		left:0px;
		width:148px;
		height:93px;
		margin:0;
		padding:0;
		/*
		background:#fed;
		opacity:0.85;
		*/
	}
.government-feature-line{
    width:117px;
    height: 63px;
    background:url('../img/icons/feature-line.png') no-repeat center center;
    position:absolute;
    top:200px;
    left:292px;
}
.government-feature-highlight{
    width:374px;
    height:201px;
    background:url('../img/icons/feature-highlight.png') no-repeat center center;
    position:absolute;   
    top:10px;
}
.government-highlights{
    display:none;
}

.background-underlay{
    -moz-opacity: 0.66;
    opacity: 0.66;
    background-color:#000;
    height:77px;
    position:absolute;
    /* width:2000px; */
	width:100%;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=66);  
    bottom:0px;
}
.snap-bottom{
    position: absolute;
    bottom:0px;
    height:77px;
    color:#fff;
}

.green-feature-button {
    margin-top:10px;
    height: 35px;
    line-height:35px;
    color: #fff;
    width:200px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #50ba58 url(../img/icons/grey-button-arrow.png) no-repeat 93% center;
    padding-left:10px;
}